Remote Adminstration with v7.3 and Windows 2000 - Veritas Backup Exec

This is a discussion on Remote Adminstration with v7.3 and Windows 2000 - Veritas Backup Exec ; I am trying to install the v7.3 admin tools for BE on a Windows 2000 machine. It does not want to install. Do I have to upgrade to V8.0?? Please advise thanks...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Remote Adminstration with v7.3 and Windows 2000

  1. Remote Adminstration with v7.3 and Windows 2000


    I am trying to install the v7.3 admin tools for BE on a Windows 2000 machine.
    It does not want to install. Do I have to upgrade to V8.0??

    Please advise

    thanks

  2. Re: Remote Adminstration with v7.3 and Windows 2000

    It's a little late now, but if you install the V7.3 RA to NT4 and then upgrade
    the machine to W2K, it will continue to run

    Brandon Barber wrote:

    > I am trying to install the v7.3 admin tools for BE on a Windows 2000 machine.
    > It does not want to install. Do I have to upgrade to V8.0??
    >
    > Please advise
    >
    > thanks



+ Reply to Thread